<?php
$z[0]=Array("field","蕲春仙人台,蕲春仙人台介绍,蕲春",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","仙人台海拔1159米，雄居蕲阳之巅，以仙人台白云观为主体的东晋建筑群，历经风雨沧桑，至今保存完好，已成为黄冈市及蕲春县重点文物保护单位，是鄂东一个重要的道教圣地和旅游风景区。仙人台白云观历史悠久，始成于东晋末年。清乾隆皇帝御书“文钦武仰”、“恩",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","蕲春仙人台_蕲春蕲春仙人台旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　仙人台海拔1159米，雄居蕲阳之巅，以仙人台白云观为主体的东晋建筑群，历经风雨沧桑，至今保存完好，已成为黄冈市及蕲春县重点文物保护单位，是鄂东一个重要的道教圣地和旅游风景区。\n</p><p>　　仙人台白云观历史悠久，始成于东晋末年。清乾隆皇帝御书“文钦武仰”、“恩佑四民”、“三教祖师”的真武殿至今保存完好，历经风雨沧桑，再度成为道教圣地。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",552,981);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IXT36040-410I.gif",983,1067);
$z[7][4]['name']="litpic";

?>